<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="anim_length">500</integer>
    <integer name="card_flip_time_full">500</integer>
    <integer name="card_flip_time_half">250</integer>
</resources>